<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Ham</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css"/>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
</head>
<body>
<header class="header">
    <div class="navigation-bg">
        <div class="navigation content">
            <a class="main-title" href="#"><h1><span class="logo">H</span>the<span class="title green-day">Ham</span>
            </h1>
            </a>
            <div>
                <ul class="nav-menu">
                    <li class="nav-elem"><a class="nav-link" href="#">Home</a></li>
                    <li class="nav-elem"><a class="nav-link" href="#">About</a></li>
                    <li class="nav-elem"><a class="nav-link" href="#">Blog</a></li>
                    <li class="nav-elem"><a class="nav-link" href="#">Skills</a></li>
                    <li class="nav-elem"><a class="nav-link" href="#">Service</a></li>
                    <li class="nav-elem"><a class="nav-link" href="#">Work</a></li>
                    <li class="nav-elem"><a class="nav-link" href="#">Testimonial</a></li>
                </ul>
                <div class="search-ph"><img src="img/search.svg" alt="search">
                </div>
            </div>
        </div>
    </div>
    <div class="acquaintance-block">
        <p class="about">The Ham is <span class="green-day">Wordpress theme</span></p>
        <p class="slogan">we are creative</p>
        <p class="service">Just Buy and Enjoy These Awesome Features</p>
        <div class="but-block">
            <button class="header-btn explore">EXPLORE NOW</button>
            <button class="header-btn purchase">PURCHASE NOW</button>
        </div>
    </div>
</header>

<section class="card-info-block">
    <div class="card">
        <img class="card-ph" src="img/point-card-icon.svg" alt="point-icon">
        <p class="card-text">Different theme option</p>
    </div>
    <div class="card">
        <img class="card-ph" src="img/diamond-card-icon.svg" alt="diamond">
        <p class="card-text">fully customizable</p>
    </div>
    <div class="card">
        <img class="card-ph" src="img/lamp-card-icon.svg" alt="lamp-icon">
        <p class="card-text">unlimited support</p>
    </div>
    <div class="card">
        <img class="card-ph" src="img/pc-card-icon.svg" alt="pc-icon">
        <p class="card-text">responsive all device</p>
    </div>
</section>

<section class="services-block content">
    <h2 class="services-block-title">Our Services</h2>
    <ul class="services-block-nav">
        <li data-tab-id="1" tabindex="0" class="serv-item">Web Design</li>
        <li data-tab-id="2" tabindex="0" class="serv-item">Graphic Design</li>
        <li data-tab-id="3" tabindex="0" class="serv-item">Online Support</li>
        <li data-tab-id="4" tabindex="0" class="serv-item">App Design</li>
        <li data-tab-id="5" tabindex="0" class="serv-item">Online Marketing</li>
        <li data-tab-id="6" tabindex="0" class="serv-item">Seo Service</li>
    </ul>
    <div class="services-content-block">
        <div data-content-id="1" class="hidden-block">
            <div class="serv-item-about">
                <img class="serv-ph" src="img/serv-ph.jpg" alt="working-man">
                <p class="serv-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias amet commodi culpa
                    cumque
                    dignissimos doloremque eligendi eum facilis, id inventore iste magnam molestiae molestias nisi omnis
                    pariatur, recusandae repellat tenetur! Id, reiciendis, sequi. Ad aperiam consequatur dolores ducimus
                    eaque
                    molestiae nam quasi quod suscipit. A aperiam assumenda delectus deserunt dolor explicabo harum ipsum
                    laboriosam pariatur, temporibus! Harum nemo numquam quae ratione vitae! Commodi debitis, dolor eaque
                    eius
                    enim eos expedita id illo in ipsa ipsum iure labore molestias odio omnis perferendis quasi qui, quia
                    quo
                    quos velit veritatis, voluptatibus! Animi autem dolorem soluta? Beatae natus placeat, praesentium
                    quaerat
                    ratione sint?</p>
            </div>
        </div>
        <div data-content-id="2" class="hidden-block">
            <div class="serv-item-about">
                <img class="serv-ph" src="img/des-ph.jpg" alt="designer">
                <p class="serv-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias amet commodi culpa
                    cumque
                    dignissimos doloremque eligendi eum facilis, id inventore iste magnam molestiae molestias nisi omnis
                    pariatur, recusandae repellat tenetur! Id, reiciendis, sequi. Ad aperiam consequatur dolores ducimus
                    eaque
                    molestiae nam quasi quod suscipit. A aperiam assumenda delectus deserunt dolor explicabo harum ipsum
                    laboriosam pariatur, temporibus! Harum nemo numquam quae ratione vitae! Commodi debitis, dolor eaque
                    eius
                    enim eos expedita id illo in ipsa ipsum iure labore molestias odio omnis perferendis quasi qui, quia
                    quo
                    quos velit veritatis, voluptatibus! Animi autem dolorem soluta? Beatae natus placeat, praesentium
                    quaerat
                    ratione sint?</p>
            </div>
        </div>

        <div data-content-id="3" class="hidden-block">
            <div class="serv-item-about">
                <img class="serv-ph" src="img/sup-ph.jpg" alt="online support">
                <p class="serv-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias amet commodi culpa
                    cumque
                    dignissimos doloremque eligendi eum facilis, id inventore iste magnam molestiae molestias nisi omnis
                    pariatur, recusandae repellat tenetur! Id, reiciendis, sequi. Ad aperiam consequatur dolores ducimus
                    eaque
                    molestiae nam quasi quod suscipit. A aperiam assumenda delectus deserunt dolor explicabo harum ipsum
                    laboriosam pariatur, temporibus! Harum nemo numquam quae ratione vitae! Commodi debitis, dolor eaque
                    eius ?</p>
            </div>
        </div>
        <div data-content-id="4" class="hidden-block">
            <div class="serv-item-about">
                <img class="serv-ph" src="img/app-ph.jpg" alt="app-designer">
                <p class="serv-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias amet commodi culpa
                    cumque
                    dignissimos doloremque eligendi eum facilis, id inventore iste magnam molestiae molestias nisi omnis
                    pariatur, recusandae repellat tenetur! Id, reiciendis, sequi. Ad aperiam consequatur dolores ducimus
                    eaque
                    molestiae nam quasi quod suscipit. A aperiam assumenda delectus deserunt dolor explicabo harum ipsum
                    quos velit veritatis, voluptatibus! Animi autem dolorem soluta? Beatae natus placeat, praesentium
                    quaerat
                    ratione sint?</p>
            </div>
        </div>
        <div data-content-id="5" class="hidden-block">
            <div class="serv-item-about">
                <img class="serv-ph" src="img/mark-ph.jpg" alt="marketing">
                <p class="serv-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias amet commodi culpa
                    cumque
                    dignissimos doloremque eligendi eum facilis, id inventore iste magnam molestiae molestias nisi omnis
                    pariatur, recusandae repellat tenetur! Id, reiciendis, sequi. Ad aperiam consequatur dolores ducimus
                    eaque
                    molestiae nam quasi quod suscipit. A aperiam assumenda delectus deserunt dolor explicabo harum ipsum
                    laboriosam pariatur, temporibus! Harum nemo numquam quae ratione vitae! Commodi debitis, dolor eaque
                    eius
                    enim eos expedita id illo in ipsa ipsum iure labore molestias odio omnis perferendis quasi qui, quia
                    quo
                    quos velit veritatis, voluptatibus! Animi autem dolorem soluta? Beatae natus placeat, praesentium
                    quaerat
                    ratione sint?
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus laboriosam minus quis! Beatae
                    cum dolorem fuga, incidunt ipsam ipsum maxime minima nam non odit quas, qui quidem tempora tenetur,
                    ut.</p>
            </div>
        </div>
        <div data-content-id="6" class="hidden-block">
            <div class="serv-item-about" hidden>
                <img class="serv-ph" src="img/seo-ph.jpg" alt="seo-manager">
                <p class="serv-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias amet commodi culpa
                    cumque
                    dignissimos doloremque eligendi eum facilis, id inventore iste magnam molestiae molestias nisi omnis
                    pariatur, recusandae repellat tenetur! Id, reiciendis, sequi. Ad aperiam consequatur dolores ducimus
                    eaque
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur cupiditate et omnis ratione
                    reiciendis!
                    molestiae nam quasi quod suscipit. A aperiam assumenda delectus deserunt dolor explicabo harum ipsum
                    laboriosam pariatur, temporibus! Harum nemo numquam quae ratione vitae! Commodi debitis, dolor eaque
                    eius
                    enim eos expedita id illo in ipsa ipsum iure labore molestias odio omnis perferendis quasi qui, quia
                    quo
                    quos velit veritatis, voluptatibus! Animi autem dolorem soluta? Beatae natus placeat, praesentium
                    quaerat
                    ratione sint?</p>
            </div>
        </div>
    </div>
</section>

<section class="offer-block ">
    <div class="offer-content content">
        <div class="offer-text-block">
            <p class="big-offer-text green-day">Everything is ready. just buy and install now</p>
            <p class="small-offer-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and
                many
                many options for you</p>
        </div>
        <button class="offer-but">PURCHASE NOW</button>
    </div>
</section>
<section class="bg-block">
    <section class="example-work content">
        <p class="example-title">Our Amazing Work</p>
        <ul class="example-nav">
            <li class="example-item" tabindex="0" data-type="all">All</li>
            <li class="example-item" tabindex="0" data-type="grapDesign">Graphic Design</sp></li>
            <li class="example-item" tabindex="0" data-type="webDesign">Web Design</li>
            <li class="example-item" tabindex="0" data-type="landPages">Landing Pages</li>
            <li class="example-item" tabindex="0" data-type="wordpress">Wordpress</li>
        </ul>

        <div class="work-gallery">
            <div data-img="grapDesign" class="work-card">
                <img class="gallery-ph" src="img/ex-work12.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">graphic design</p>
                </div>
            </div>

            <div data-img="grapDesign" class="work-card">
                <img class="gallery-ph" src="img/ex-work2.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">graphic design</p>
                </div>
            </div>

            <div data-img="webDesign" class="work-card">
                <img class="gallery-ph" src="img/ex-work3.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">web design</p>
                </div>
            </div>

            <div data-img="landPages" class="work-card">
                <img class="gallery-ph" src="img/ex-work4.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">landing pages</p>
                </div>
            </div>

            <div data-img="wordpress" class="work-card">
                <img class="gallery-ph" src="img/ex-work5.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">wordpress</p>
                </div>
            </div>

            <div data-img="grapDesign" class="work-card">
                <img class="gallery-ph" src="img/ex-work6.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">graphic design</p>
                </div>
            </div>

            <div data-img="wordpress" class="work-card">
                <img class="gallery-ph" src="img/ex-work7.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">wordpress</p>
                </div>

            </div>
            <div data-img="wordpress" class="work-card">
                <img class="gallery-ph" src="img/ex-work8.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">wordpress</p>
                </div>
            </div>

            <div data-img="landPages" class="work-card">
                <img class="gallery-ph" src="img/ex-work9.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">landing pages</p>
                </div>
            </div>

            <div data-img="grapDesign" class="work-card">
                <img class="gallery-ph" src="img/ex-work10.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">graphic design</p>
                </div>
            </div>

            <div data-img="landPages" class="work-card">
                <img class="gallery-ph" src="img/ex-work11.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">landing pages</p>
                </div>

            </div>
            <div data-img="landPages" class="work-card">
                <img class="gallery-ph" src="img/ex-work1.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">landing pages</p>
                </div>
            </div>

            <!-- HIDDEN BLOCK-->
            <div data-img="grapDesign" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work13.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">graphic design</p>
                </div>
            </div>

            <div data-img="landPages" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work14.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">landing pages</p>
                </div>
            </div>

            <div data-img="landPages" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work15.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">landing pages</p>
                </div>

            </div>
            <div data-img="wordpress" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work16.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">wordpress</p>
                </div>
            </div>
            <div data-img="wordpress" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work17.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">wordpress</p>
                </div>
            </div>
            <div data-img="webDesign" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work18.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">web design</p>
                </div>
            </div>
            <div data-img="landPages" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work19.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">landing pages</p>
                </div>
            </div>
            <div data-img="webDesign" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work20.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">web design</p>
                </div>
            </div>
            <div data-img="webDesign" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work21.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">web design</p>
                </div>
            </div>
            <div data-img="wordpress" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work22.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">wordpress</p>
                </div>
            </div>
            <div data-img="wordpress" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work23.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">wordpress</p>
                </div>
            </div>
            <div data-img="wordpress" class="work-card hidden-part" hidden>
                <img class="gallery-ph" src="img/ex-work24.jpg" alt="work">
                <div class="hidden-card-block">
                    <div class="card-treasure">
                        <div class="chain">
                            <svg width="15" height="15" viewBox="0 0 15 15"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M13.9131 2.72817L12.0948 0.891285C11.2902 0.0808612 9.98305 0.0759142 9.17681 0.882615L7.15921 2.89256C6.35161 3.69885 6.34818 5.01032 7.15051 5.82074L8.30352 4.68897C8.18678 4.32836 8.33041 3.9153 8.61593 3.62946L9.89949 2.35187C10.3061 1.94624 10.9584 1.94913 11.3595 2.35434L12.4513 3.45805C12.8528 3.86283 12.8511 4.51713 12.447 4.92318L11.1634 6.20241C10.8918 6.47296 10.4461 6.62168 10.1002 6.52626L8.97094 7.65887C9.77453 8.47177 11.0803 8.47466 11.8889 7.66837L13.9039 5.65924C14.7141 4.85254 14.7167 3.53983 13.9131 2.72817ZM6.52613 10.0918C6.62191 10.4441 6.46857 10.8997 6.19093 11.1777L4.99227 12.3752C4.58074 12.7845 3.91595 12.7833 3.50671 12.369L2.39297 11.2475C1.98465 10.8349 1.98729 10.1633 2.39824 9.75473L3.59804 8.55769C3.89032 8.26607 4.31044 8.12025 4.67711 8.24375L5.83354 7.0715C5.01493 6.2462 3.68249 6.24207 2.86059 7.06324L0.915197 9.0042C0.0922615 9.8266 0.0883685 11.1629 0.90651 11.9886L2.75817 13.8618C3.57595 14.6846 4.90724 14.6912 5.73111 13.8701L7.67649 11.9287C8.49852 11.1054 8.5024 9.77166 7.68553 8.9443L6.52613 10.0918ZM6.25787 9.56307C5.98013 9.84189 5.53427 9.84105 5.26179 9.55812C4.98792 9.27434 4.9901 8.82039 5.26613 8.53993L8.59075 5.16109C8.86679 4.88227 9.31174 4.88311 9.58513 5.16398C9.86048 5.44569 9.85876 5.90088 9.5817 6.18299L6.25787 9.56307Z"
                                      fill="#1FDAB5"/>
                            </svg>
                        </div>
                        <div class="square">
                            <svg width="12" height="11" viewBox="0 0 12 11" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <rect width="12" height="11" fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <p class="hidden-title">creative design</p>
                    <p class="hidden-text">wordpress</p>
                </div>
            </div>
        </div>
        <div class="center-button">
            <button class="ex-btn"><span class="ex-btn-text">Load More</span>
            </button>
        </div>
    </section>
</section>

<section class="news-block content">
    <p class="news-title">Breaking News</p>
    <div class="news-gallery">
        <div class="news-card">
            <a href="#"><img class="post-ph" src="img/news-ph1.jpg" alt="news-man"></a>
            <p class="news-name">Photoshop</p>
            <div class="post-info">
                <p class="post-maker">by Banksy</p>
                <p class="comment-counter">700 comments</p>
            </div>
            <p class="date-text">19 May</p>
        </div>

        <div class="news-card">
            <a href="#"><img class="post-ph" src="img/news-ph2.jpg" alt="news-man"></a>
            <p class="news-name">Fire. Life or death</p>
            <div class="post-info">
                <p class="post-maker">by Tim Berton</p>
                <p class="comment-counter">10 comments</p>
            </div>
            <p class="date-text">08 Mar</p>
        </div>

        <div class="news-card">
            <a href="#"><img class="post-ph" src="img/news-ph3.jpg" alt="news-man"></a>
            <p class="news-name">Behind mounting</p>
            <div class="post-info">
                <p class="post-maker">by Tom Hardy </p>
                <p class="comment-counter">23 comments</p>
            </div>
            <p class="date-text">01 Oct</p>
        </div>

        <div class="news-card">
            <a href="#"><img class="post-ph" src="img/news-ph4.jpg" alt="news-man"></a>
            <p class="news-name">IT-marketing</p>
            <div class="post-info">
                <p class="post-maker">by Jeff Bezos </p>
                <p class="comment-counter">103 comments</p>
            </div>
            <p class="date-text">10 Apr</p>

        </div>

        <div class="news-card">
            <a href="#"><img class="post-ph" src="img/news-ph5.jpg" alt="news-man"></a>
            <p class="news-name">About pelican</p>
            <div class="post-info">
                <p class="post-maker">by Stan Smith</p>
                <p class="comment-counter">3 comments</p>
            </div>
            <h2 class="date-text">12 Feb</h2>
        </div>

        <div class="news-card">
            <a href="#"><img class="post-ph" src="img/news-ph6.jpg" alt="news-man"></a>
            <p class="news-name">Extreme sport</p>
            <div class="post-info">
                <p class="post-maker">by Drake </p>
                <p class="comment-counter">200 comments</p>
            </div>
            <h2 class="date-text">09 Jun</h2>
        </div>

        <div class="news-card">
            <a href="#"><img class="post-ph" src="img/news-ph7.jpg" alt="news-man"></a>
            <p class="news-name">Travel</p>
            <div class="post-info">
                <p class="post-maker">by Travis Scott </p>
                <p class="comment-counter">12 comments</p>
            </div>
            <h2 class="date-text">23 Feb</h2>
        </div>

        <div class="news-card">
            <a href="#"><img class="post-ph" src="img/news-ph8.jpg" alt="news-man"></a>
            <p class="news-name">Business</p>
            <div class="post-info">
                <p class="post-maker">by Rick Ross </p>
                <p class="comment-counter">9 comments</p>
            </div>
            <h2 class="date-text">17 Jan</h2>
        </div>
    </div>
</section>

<section class="feedback-block">
    <p class="feedback-title">What People Say About theHam</p>
    <div class="quotes"><img src="img/feedback-treasure.svg" alt=""></div>
    <!-- Slider main container -->
    <div class="swiper-container big-swiper">
        <div class="swiper-wrapper">
            <div class="swiper-slide">
                <div class="slide-description"><p class="slider-item-desc">Integer dignissim, augue tempus ultricies
                    luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                    facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
                    pulvinar odio eget aliquam facilisis.</p>
                    <h4 class="item-position"><span class="green-day">Hasan Ali</span><br>UX Designer</h4>
                </div>
                <img class="slide" src="img/slide-people1.jpg" alt="">
            </div>
            <div class="swiper-slide">
                <div class="slide-description"><p class="slider-item-desc">Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit. At dolores esse eveniet minus odit sed sunt unde voluptatibus. Ab dicta explicabo
                    sit veritatis voluptatum. Impedit natus quaerat reiciendis sapiente unde! Morbi pulvinar odio eget
                    aliquamfacilisis.</p>
                    <h4 class="item-position"><span class="green-day">Julia Tirny</span><br>SEO Manager</h4>
                </div>
                <img class="slide" src="img/slide-people3.jpg" alt="">
            </div>
            <div class="swiper-slide">
                <div class="slide-description"><p class="slider-item-desc">Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit. At dolores esse eveniet minus odit sed sunt unde voluptatibus. Ab dicta explicabo
                    sit veritatis voluptatum. Impedit natus quaerat reiciendis sapiente unde! Morbi pulvinar odio eget
                    aliquamfacilisis.</p>
                    <h4 class="item-position"><span class="green-day">Michael B Jordan</span><br>Actor</h4>
                </div>
                <img class="slide" src="img/slide-people2.jpg" alt="">
            </div>
            <div class="swiper-slide">
                <div class="swiper-slide">
                    <div class="slide-description"><p class="slider-item-desc">Lorem ipsum dolor sit amet, consectetur
                        adipisicing elit. Adipisci deleniti id itaque maiores molestias neque officiis, quasi, quibusdam
                        sapiente sunt, ullam vel voluptatum? Ad incidunt, iure necessitatibus obcaecati officiis
                        voluptas.</p>
                        <h4 class="item-position"><span class="green-day">Sofi Loren</span><br>Photographer</h4>
                    </div>
                    <img class="slide" src="img/slide-people4.jpg" alt="">
                </div>
            </div>
            <div class="swiper-pagination"></div>
        </div>
        <div class="swiper-container mini-swiper">
            <div class="swiper-wrapper">
                <div class="swiper-slide"><img class="slide-mini-swiper" src="img/slide-people1.jpg" alt=""></div>
                <div class="swiper-slide"><img class="slide-mini-swiper" src="img/slide-people3.jpg" alt=""></div>
                <div class="swiper-slide"><img class="slide-mini-swiper" src="img/slide-people2.jpg" alt=""></div>
                <div class="swiper-slide"><img class="slide-mini-swiper" src="img/slide-people4.jpg" alt=""></div>
            </div>
        </div>
        <div class="slider-arrow">
            <div class="swiper-button-next">
                <svg width="20" height="13" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                          d="M1.49213 0.48752L0.18704 1.88987L4.47503 6.49714L0.18704 11.1056L1.49213 12.5084L7.08508 6.49714L1.49213 0.48752Z"
                          fill="#BBBBBB"/>
                </svg>
            </div>
            <div class="swiper-button-prev">
                <svg width="20" height="13" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                          d="M6.50764 12.5076L7.81261 11.1056L3.52463 6.49631L7.81261 1.88987L6.50764 0.486695L0.91457 6.49631L6.50764 12.5076Z"
                          fill="#BBBBBB"/>
                </svg>
            </div>
        </div>
    </div>
</section>
<footer class="bottom"><p>© Copyright 2021 <a href="#" class="green-day">theHam</a> | All Rights Reserved</p></footer>
<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>